Doomsday Engine - Feature #1595

[Updater] Separate channels for unstable, stable, and RC+stable releases
2013-10-18 11:01 - skyjake

Status: Closed Start date: 2013-10-18
Priority: High % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.1 (Late 2018)

Description

Now that the Build Database is available on api.dengine.net, query unstable and stable builds separately. Add an "RC+stable”
channel for "early access" stable releases.

Associated revisions

Revision fda35fec - 2017-03-04 15:02 - skyjake

Updater: Added a separate channel for RC+stable releases
The unstable and stable channels only provide one type of builds.

IssuelD #1595

History

#1 - 2017-03-04 15:00 - skyjake

- Subject changed from [Updater] Unstable channel should include stable releases to [Updater] Separate channels for unstable, stable, and RC+stable
releases

- Description updated

- Category set to Enhancement

- Status changed from New to Resolved

- Assignee changed from Deng Team to skyjake
- Target version set to 2.1 (Late 2018)

- % Done changed from 0 to 100

#2 - 2017-03-20 09:38 - skyjake

- Status changed from Resolved to Closed
